How to install libpantomime1.2 on Debian Unstable (Sid)